@charset "UTF-8";
/*注册*/
.register-box{
    width: 800px;
    border: 1px solid #dadada;
    margin: 20px auto 0px;
    border-radius: 10px;
    box-shadow: 0px 5px 15px #999;
}
.register-box .title{
    color: #ea4444;
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    border-bottom: 5px solid #ea4444;
    display: block;
    width: 800px;
    text-align: center;
}
.register-box .friend{
    width: 119px;
    border-right: 1px solid #b3b3b3;
    height: 595px;
    text-align: center;
}
.register-box .friend p{
    font-size: 14px;
}
.register-box .friend .icon-down-black{
    margin-top: 10px;
}
.register-box .friend .friend-link{
    margin-top: 5px;
}
.register-box .friend .friend-link li{
    padding-top: 15px;
    color: #ea4444;
    width: 119px;
    text-align: center;
    cursor: pointer;
}
.register-box .friend .friend-link li a{
    text-decoration: none;
}
.register-box .friend .friend-link li a p{
    font-size: 12px;
    color: #ea4444;
    opacity: 0;
}
.register-box .friend .friend-link li:hover a p{
    opacity: 1;
}
.register-box .friend .friend-link li:hover .icon-qq-grey{
    background-position: 0px -420px;
}
.register-box .friend .friend-link li:hover .icon-weibo-grey{
    background-position: 0px 0px;
}
.register-box .friend .friend-link li:hover .icon-weChat-grey{
    background-position: 0px -120px;
}
.register-box .friend .friend-link li:hover .icon-baidu-grey{
    background-position: 0px -240px;
}
.register-box .register-form{
    width: 635px;
    margin-left: 45px;
    margin-top: 30px;
}
.register-box .register-form a{
    color: #0066cc;
}
.register-box .register-form li{
    height: 40px;
    width: 635px;
    margin-top: 10px;
    position: relative;
}
.register-box .register-form li.tip{
    padding-left: 100px;
    width: 535px;
    height: 30px;
    line-height: 30px;
    color: #ea4444;
}
.register-box .register-form li .icon-right-circle{
    margin-top: 12px;
}
.register-box .register-form li label{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 75px;
    text-align: center;
    font-size: 14px;
    color: #ea4444;
    font-weight: bold;
    float: left;
}
.register-box .register-form .inp{
    margin-right: 15px;
    width: 350px;
    position: relative;
}
.register-box .register-form .inp .check-icon{
    padding-top: 12px;
    margin-right: 10px;
    display: inline;
}
.register-box .register-form .input-text{
    width: 338px;
    height: 38px;
    line-height: 38px;
    transition: all 0.5s ease 0s;
}
.register-box .register-form .input-text.check{
    width: 168px;
}
.register-box .register-form .input-text:focus{
    border-left-width: 10px;
    width: 329px;
}
.register-box .register-form .input-text.check:focus{
    border-left-width: 10px;
    width: 159px;
}
.register-box .register-form .tip-icon{
    padding-top: 12px;
}
.register-box .register-btn{
    border: none;
    background-color: #ea4444;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    height: 35px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}
.register-box .success-wrap{
    width: 800px;
    text-align: center;
    margin-bottom: 50px;
}
/*登录*/
.login-box{
    width: 350px;
    height: 500px;
    border-radius: 5px;
    margin-right: 50px;
    position: relative;
    background-color: #ffffff;
    margin-top: 20px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
.login-box a{
    color: #0066cc;
}
.login-box .friend{
    width: 120px;
    height: 450px;
    background-color: rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
    position: absolute;
    top: 25px;
    left: -120px;
    z-index: 100;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.login-box .friend .title{
    height: 70px;
    width: 120px;
    text-align: center;
    background-color: #ea4444;
    margin-top: 10px;
}
.login-box .friend .title p{
    font-size: 14px;
    color: #ffffff;
}
.login-box .friend .friend-link li{
    margin-top: 8px;
    width: 120px;
    height: 80px;
    text-align: center;
    padding: 2px 0px 0px;
    cursor: pointer;
}
.login-box .friend .friend-link li:hover{
    background-color: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
}
.login-box .friend .friend-link li a{
    text-decoration: none;
}
.login-box .friend .friend-link li a p{
    font-size: 12px;
    color: #ea4444;
    opacity: 0;
}
.login-box .friend .friend-link li:hover a p{
    opacity: 1;
}
.login-box .friend .friend-link li:hover .icon-qq-grey{
    background-position: 0px -420px;
}
.login-box .friend .friend-link li:hover .icon-weibo-grey{
    background-position: 0px 0px;
}
.login-box .friend .friend-link li:hover .icon-weChat-grey{
    background-position: 0px -120px;
}
.login-box .friend .friend-link li:hover .icon-baidu-grey{
    background-position: 0px -240px;
}
.login-box .login-title{
    width: 300px;
    height: 59px;
    border-bottom: 1px solid #b3b3b3;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    display: block;
    margin: 0 auto;
}
.login-box .login-form{
    width: 300px;
    margin: 0 auto;
    padding-top: 10px;
}
.login-box .login-form li{
    width: 300px;
    height: 40px;
    margin-top: 30px;
}
.login-box .login-form li label{
    width: 65px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: right;
    font-size: 14px;
    float: left;
}
.login-box .login-form li .inp{
    width: 235px;
    height: 40px;
    position: relative;
}
.login-box .login-form li .inp .input-text{
    width: 218px;
    height: 38px;
    line-height: 38px;
    transition: all 0.5s ease 0s;
    border-color: #b3b3b3;
    border-radius: 7px;
    text-indent: 30px;
    margin-left: 5px;
}
.login-box .login-form li .inp .input-text.check{
    width: 88px;
    text-indent: 0px;
    margin-right: 10px;
}
.login-box .login-form li .inp .input-text:focus{
    box-shadow: 0px 0px 8px #b3b3b3;
}
.login-box .login-form li .inp .login-btn{
    border: none;
    background-color: #ea4444;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    height: 35px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}
.login-box .login-form li .inp .icon-login-user, .login-box .login-form li .inp .icon-login-pwd{
    position: absolute;
    top: 10px;
    left: 15px;
}
.login-box .login-bottom{
    height: 60px;
    width: 350px;
    line-height: 60px;
    margin-top: 20px;
    background-color: #e7e7e7;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
}


.tips{ color:#EA4444; font-size:14px; padding-left:25px; padding-top:10px;}